sc::OneBodyOneCenterWrapper(3)

NAME
sc::OneBodyOneCenterWrapper -

SYNOPSIS

Inherits sc::OneBodyOneCenterInt.

  Public Member Functions
OneBodyOneCenterWrapper (const Ref< OneBodyInt > &ob, int sh2=0)
void compute_shell (int)
Computes the integrals for basis functions on the given shell.

Member Function Documentation

  void sc::OneBodyOneCenterWrapper::compute_shell (int) [virtual]

Computes the integrals for basis functions on the given shell.

Implements sc::OneBodyOneCenterInt.

Author

Generated automatically by Doxygen for MPQC from the source code.